<!--{template 'default/head'}-->
<div class="cbody">   
      <div style="margin:25px;padding:40px;background-color:#FFF9D7;border:1px solid #E2C822">
			<p>需要管理员审核，请等待...</p>
      </div>
</div>
<script type="text/javascript">
function userVerify(){
	AJAX.request( 'user.php?ac=user_verify&uid={$uid}&session={$session}',{
		method	: 'get',
		onComplete	: function(resp){
			var json = evaljson(resp);
			if(json['status'] == 200){
				alert("恭喜您，已经通过管理员的认证了！请登录");
				window.location.replace("user.php");
			}else{
				return setTimeout(userVerify, 1000 * 60);
			}
		}
	});
};
setTimeout(userVerify, 1000 * 0);
</script>
<!--{template 'default/foot'}-->